Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 198991 - No default session in gdm
Summary: No default session in gdm
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC6Target FC6Desktop
TreeView+ depends on / blocked
 
Reported: 2006-07-15 12:39 UTC by Nicolas Mailhot
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-19 18:33:10 UTC


Attachments (Terms of Use)

Description Nicolas Mailhot 2006-07-15 12:39:43 UTC
Description of problem:

since about a week when I log in in gdm it complains I don't have a default
session. He asks me if I want to make the on it chose the default, I click yes,
but at the next login it all restarts from scratch

gdm-2.15.6-1 on x86_64, fr_FR.UTF8 locale

Comment 1 Ray Strode [halfline] 2006-07-19 18:33:10 UTC
This should be fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.